Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453466 - Broken link in "Useful Website" section
Summary: Broken link in "Useful Website" section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: Content Services Development
URL: http://samba.idealx.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-30 19:31 UTC by petrosyan
Modified: 2016-06-17 21:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-03 18:35:31 UTC


Attachments (Terms of Use)

Description petrosyan 2008-06-30 19:31:43 UTC
Description of problem:
Samba Useful Websites section recommends http://samba.idealx.org/ website which
does not exist.

Steps to Reproduce:
go to
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Deployment_Guide/s2-samba-resources-community.html

and click on http://samba.idealx.org/ link

Comment 2 Ryan Lerch 2008-07-29 05:25:25 UTC
Sending        Samba.xml
Transmitting file data .
Committed revision 8818.

Fixed in 5.3

Comment 3 petrosyan 2009-04-13 18:43:53 UTC
this bug has been fixed. But I don't have the permissions to close it.

Comment 4 Douglas Silas 2009-09-03 18:35:31 UTC
Fixed in 5.4 online book. Closing.


Note You need to log in before you can comment on or make changes to this bug.